body
{
background-color:#FF6600;
text-align: center;
color:#444444;
font-family:Arial,Helvetica,sans-serif; 
}

a:link {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-decoration:none;
}   
a:visited {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-decoration:none;
}
a:hover {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-decoration:none;
}  
a:active {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#ffffff; 
text-decoration:none;
}


a.nav:link, a.nav:visited, a.nav:hover {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-decoration:none;
font-size:250%;
}

a.nav:active {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#ffffff; 
text-decoration:none;
font-size:250%;
}


a.para:link, a.para:visited {
font-family:Arial,Helvetica,sans-serif; 
font-weight:bold; 
color:#444444; 
text-decoration:none;
} 

a.head:link, a.head:visited {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-decoration:none;
} 

a.icon:link, a.icon:visited, a.icon:hover, a:visited {
decoration:none;
} 



td.menu{background:#FF6600;}
table.menu
{
position:absolute;
visibility:hidden;
font-size:110%;
}

h1
{
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:300%;
color:#444444;
}

h2
{
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:200%;
color:#444444;
text-align:left;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 10px;
}

h3
{
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:250%;
color:#444444;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h4
{
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:150%;
color:#444444;
text-align:left;
font-style:italic;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


h5 {
font-family:Arial,Helvetica,sans-serif; 
font-weight:normal; 
color:#444444; 
text-align:left;
font-size:75%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


h7
{
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:65%;
color:#444444;
}

p
{
text-align:left;
font-size:85%;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
}

p.bio
{
text-align:left;
font-size:85%;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
text-indent:20px;
}


table
{
border-spacing:0px 0px;
empty-cells:show;
}


table.res
{
border-spacing:0px 0px;
empty-cells:show;
max-width: 720px;
min-height: 400px;
}

img.bio
{
float:left;
padding:0px 10px 0px 0px;
border:none;
}

img.slide
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


ul
{
font-size:85%;
}



#slidearea {
max-width: 720px;
min-height: 405px;
background-color:#ffffff;
}

.dropcontent{
width: 700px;
height: 370px;
border: 1px solid black;
background-color: #FFFFFF;
}

#content {
width: 840px;
margin: 0 auto;
position: relative;
}


#copyright {
font-family:Arial,Helvetica,sans-serif;
font-weight:normal; 
font-size:90%;
color:#444444;
}

#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:30px;
   width:100%;
   background:#999;
}


#header {
   position:fixed;
   left:0px;
   top:0px;
   height:60px;
   width:100%;
   background:#999;
}


.button {
 font-family: Helvetica ;
 font-weight: bold ;
 padding: 15px; 
 border: 1px solid black ;
 -moz-border-radius: 8px ;
 -webkit-border-radius: 8px ; 
 margin-top: 10px ;
 margin-bottom: 10px ;
 background-color: white ;
}

